Bug 587277 - libmemcached-devel missing package
Summary: libmemcached-devel missing package
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libmemcached (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
high
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 14:08 UTC by John Gorman
Modified: 2010-04-29 14:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-29 14:44:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Gorman 2010-04-29 14:08:14 UTC
Description of problem:

libmemcached-devel is missing which means that memcached.h is missing.

Unable to build applications that depend on memcached.h
like this:

#include <libmemcached/memcached.h>


Version-Release number of selected component (if applicable):

Red Hat Enterprise Linux release 6.0 Beta (Santiago)


How reproducible: Always.


Steps to Reproduce:
1. # yum install libmemcached
2. $ gcc -c any_code_that_includes_memcached_h.c
3. tl_lock.c:53:36: error: libmemcached/memcached.h: No such file or directory
  

Actual results:

tl_lock.c:53:36: error: libmemcached/memcached.h: No such file or directory


Expected results:

Correct compile.

Additional info:

Comment 2 Bill Nottingham 2010-04-29 14:44:57 UTC
It's in the optional repository.


Note You need to log in before you can comment on or make changes to this bug.